[AdvancedSystemCarePortableSettings]
LastDrive=C:
LastDirectory=\TS\TS-APPS\WINDOWS\SYSTEM\CLEANER\ADVANCED.SYSTEMCARE.V18.0.PRO.PORTABLE-TS
[PortableApps.comLauncherLastRunEnvironment]
PAL:LastPortableAppsBaseDir=C:\TS\TS-APPS\WINDOWS\SYSTEM
